Subject: Last Call: 'GSSAPI Authentication and Key Exchange for the Secure Shell Protocol' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 09 Aug 2005 11:43:01 -0400

The IESG has received a request from the Secure Shell WG to consider the 
following document:

- 'GSSAPI Authentication and Key Exchange for the Secure Shell Protocol '
   <draft-ietf-secsh-gsskeyex-09.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-08-23.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-secsh-gsskeyex-09.txt